ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "40ade84f-3a03-499d-a598-861cb32d4bfd"
    Код: "000250576"
    UIDСценария: "f114a9a0-fc3b-4ee3-9404-9dbe56457d86"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение организации по ИНН для юридического лица Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение организации по ИНН для юридического лица"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

